Subject: [PATCH 0/9] powerpc: mv64x60 and prpmc2800 DTS cleanups

From: Dale Farnsworth <[email-masked]>
Date: Fri, 28 Mar 2008 16:39:54 -0700

This series of patches again attempts to clean up and document
the Marvell MV64x60 device tree.  It supersedes Mark Greer's
series posted on 11 December 2007.  See:
http://ozlabs.org/pipermail/linuxppc-dev/2007-December/047986.html
I think I've addressed all comments on that patch series, but I'm
open to further comments. :)

These apply on the powerpc-next branch, and I'd like to get them
into 2.6.26.

Thanks,
-Dale